/* Localized versions of grabpoint names */

OpenObjectGrabName = "Otwórz/Zamknij ramkę";

LeftTopGrabName = "Zmień wysokość i szerokość";
LeftMidGrabName = "Zmień szerokość";
LeftBottomGrabName = "Zmień wysokość i szerokość";
TopMidGrabName = "Zmień wysokość";
BottomMidGrabName = "Zmień wysokość";
RightTopGrabName = "Zmień wysokość i szerokość";
RightMidGrabName = "Zmień szerokość";
RightBottomGrabName = "Zmień wysokość i szerokość";

MoverGrabName = "Zmień położenie";

RotationGrabName = "Obróć";

VectorGrabName = "Punkt wektora";
VectorControlGrabName = "Punkt kontrolny wektora";

PipeToGrabName = "Przekierowanie do";
PipeFromGrabName = "Przekierowanie z";
MediaLinkGrabName = "Pokaż pliki źródłowe";
CTMPipingGrabCut = "Wytnij przekierowanie";
CTMPipingGrabCutToolTip = "Wycina przekierowanie i sprowadza zawartość z powrotem do wybranej ramki. Wszystkie ramki, w których było przekierowanie stają się następnie puste.";
CTMPipingGrabCutWithContent = "Wytnij przekierowanie i zawartość";
CTMPipingGrabCutWithContentToolTip = "Wycina przekierowanie i jego zawartość.";
CTMPipingGrabAutoSupply = "Automatyczne przekierowanie zawartości z poprzedniej strony";
CTMPipingGrabAutoSupplyToolTip = "Automatycznie przekierowuje zawartość ostatniej ramki na poprzedniej stronie, która ma włączoną funkcję przekierowywania na następną stronę.";
CTMPipingGrabAutoDischarge = "Automatyczne przekierowanie zawartości na następną stronę";
CTMPipingGrabAutoDischargeToolTip = "Automatycznie przekierowuje zawartość do pierwszej ramki na następnej stronie, która ma włączoną funkcję przekierowywania z poprzedniej strony.";

"CALHelplineObjectHorLineName" = "Przesuń prowadnicę poziomą";
"CALHelplineObjectVerLineName" = "Przesuń prowadnicę pionową";